<!DOCTYPE html>
<html dir="ltr" lang="ru">

<head>
	<!-- @@include('./layouts/pages/meta.html') -->
	<!-- DESCRIPTION  -->
	<title>__EXAMPLE_NAME_PAGE__</title>
	<meta name="description" content="описание веб-страницы (не менее 150 символов)">
	<meta name="subject" content="тема веб-страницы (не менее 60 символов)">
</head>

<body>
	<header>
		<!-- @@include('./layouts/404/header.html') -->
	</header>
	<main>
		<!-- @@include('./layouts/404/main.html') -->
	</main>
	<footer>
		<!-- @@include('./layouts/404/footer.html') -->
	</footer>
	<!-- @@include('./layouts/CONNECT.html') -->
	<!-- @@include('./layouts/pages/plugins.html') -->
</body>

</html>